.body   { font-size: 12px; font-family: Geneva, Arial, Verdana, sans-serif }
body { background-color: #235282 }
.heading { color: white; font-weight: bold; font-size: 13px; font-family: Geneva, Arial, Verdana, sans-serif }
.small  { font-size: 10px; font-family: Geneva, Arial, Verdana, sans-serif }
.vsmall { font-size: 9px; font-family: Geneva, Arial, Verdana, sans-serif }
a:link { color: white; text-decoration: none }
a:visited   { color: white; text-decoration: none }
a:visited:hover  { color: #40e0d0 }
a:hover  { color: #40e0d0; text-decoration: none }
a:active { color: #40e0d0 }
.padding  { padding: 2px 1px 1px 3px }